dbfilename redis-cache.rdb
dir /home/jingrow/jingrow-bench/config/pids
pidfile /home/jingrow/jingrow-bench/config/pids/redis-cache.pid
bind 0.0.0.0
port 13000
protected-mode no
maxmemory {{ pg.redis_cache_size }}mb
maxmemory-policy allkeys-lru
appendonly no
save ""

{% if pg.is_redisearch_enabled %}
loadmodule /home/jingrow/jingrow-bench/redis/{{ platform }}/redisearch.so
{% endif %}
